Subject: Re: bug#10124: 24.0.91; Choosing a remote file, when the current directory is remote too

From: Dani Moncayo <[email-masked]>
Date: Mon, 28 Nov 2011 14:47:03 +0100

>> At step #4, I see this in the minibuffer:
>> "Use file /usr@host:/path-2/file-2: /usr@host:/path-0//usr@host:/path-2/file-2"
>
> I'm not able to reproduce the problem. I'm always presented with the
> message "Hunk already applied".
>
> Could you, please, give me an example of two files which apply for your scenario?

The concrete files used seem to be unrelated to the problem.  In any
case, I'm attaching two example files (f1,f2) which I've just used to
reproduce the problem.

I'm attaching also a screenshot of the *Diff* buffer and the
minibuffer, in the moment of the fail.

BTW, I'm using the "diff" program that comes with MinGW (its MSYS
package), since windows doesn't provides such program.

-- 
Dani Moncayo